#ifndef INCLUDED_OOO_VBA_WORD_WDSALUTATIONTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDSALUTATIONTYPE_HPP

#include "ooo/vba/word/WdSalutationType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSALUTATIONTYPE_HPP
